This page was not yet optimized for use on mobile devices.
Suite logicielle STORMSHIELD Firewall, version 2.2.6
Certificate details
| Status | archived |
|---|---|
| Valid from | 26.08.2016 |
| Valid until | 26.08.2021 |
| Scheme | 🇫🇷 FR |
| Manufacturer | Stormshield |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.3, ALC_CMC.4, ALC_CMS.4, AVA_VAN.3, EAL3+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, CAST, DES, BlowfishAsymmetric Algorithms
RSA 2048, Diffie-HellmanHash functions
SHA2Protocols
SSH, SSL, IKE, IPsec, VPNVendor
MicrosoftSecurity level
EAL 3, EAL3, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E3 ElémentaireSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_CMS.4, ALC_CMC.4, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSCertificates
ANSSI-CC-2016/55Security target
Extracted keywords
Symmetric Algorithms
AES, CAST, CAST-128, DES, Triple-DES, Blowfish, HMACAsymmetric Algorithms
RSA 2048, Diffie-Hellman, DHHash functions
SHA1, SHA2, SHA-2, MD5Schemes
Key Exchange, Key AgreementProtocols
SSH, SSL, TLS, IKE, IKEv1, IKEv2, VPNLibraries
OpenSSLBlock cipher modes
CBCTLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHAVendor
Microsoft, CiscoSecurity level
EAL3+, EAL3, EAL3 augmentedClaims
O.PCAOA, O.RESIST_AUTH_ADMIN, O.PCFI_FILTERING, O.PCFI_APPLICATION_CONTEXT, O.PCFI_ENCRYPTION, O.IPS_ATTACK_DETECTION, O.LAA_PCFI, O.CRYPTO, O.IPS_RFC_COMPLIANCE, O.LAA_IPS, O.LAA_PCAOA, O.BACKUP_RESTORATION, O.PROTECT_LOGS, O.PROTECT_ADMIN_SESSIONS, T.IP_SPOOFING, T.IMPROPER_USE, T.ILLEGAL_ADMIN, T.ADMIN_USURP, T.ILLEGAL_ADMIN_SESSION, T.AUDIT_LOSS, OE.PROTECT_APPLIANCES, OE.SUPER_ADMIN, OE.PASSWORD, OE.GOOD_PCFI, OE.CRYPTO_EXT, OE.PERSONNEL, OE.INTERPOSITION, OE.STRICT_USAGE, OE.AUTONOMOUS, OE.PROTECT_WORKSTATIONS, OE.PROTECT_VPN_PEER, OE.PROTECT_VPN_CLIENTSSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMS.4, ALC_CMC.4, ALC_FLR.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS, ALC_CMC, ALC_CMS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_STG.3, FAU_SAA.4, FAU_GEN.2, FAU_GEN.2.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_STG.3.1, FAU_ARP.1, FAU_SAA.4.1, FAU_SAA.4.2, FAU_SAA.4.3, FAU_SAA.1, FAU_ARP, FAU_ARP.1.1, FAU_GEN, FCS_COP.1, FCS_CKM.1, FCS_CKM.4, FDP_IFF.1, FDP_IFC.2.1, FDP_IFC.2, FDP_IFC.2.2, FDP_IFC.1, FDP_IFC.1.1, FDP_UCT.1, FDP_UIT.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ACC.2, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACC.1, FDP_ITC.1, FDP_ITC.2, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FIA_UID.2, FIA_UAU.5, FIA_UID.1, FIA_UAU.5.1, FIA_UAU.5.2, FMT_MTD, FMT_SMR.1, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_MSA.3, FMT_SMF, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_ITT.1, FPT_ITT.1.1, FPT_STM.1, FPT_STM.1.1, FTP_TRP.1, FTP_ITT.1, FTP_ITC.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Certificates
CC-01, CC-02, CC-03Evaluation facilities
CESTICertification process
out of scope, protocol, the connection is set up by the web browser on the administration workstation which is out of scope. Likewise the TLS protocol itself is outside the scope of this evaluationStandards
FIPS PUB 197, FIPS PUB 46-3, FIPS 180-1, FIPS 180-2, PKCS #1, RFC 1349, RFC 792, RFC 3376, RFC 768, RFC 793, RFC 2401, RFC 2406, RFC 2408, RFC 2409, RFC 3526, RFC 7427, RFC 959, RFC 2577, RFC 2389, RFC 2428, RFC 2616, RFC 2518, RFC 3253, RFC 1035, RFC 1058, RFC 2453, RFC 2474, RFC 3435, RFC 3261, RFC 3550, RFC 3605, RFC 2246, RFC 3268, RFC 2631, RFC 2144, RFC 2104, RFC 1321, RFC 3330, RFC 2385, RFC 2817, RFC 6455, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
ANSSI-CC-2016/55Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Fonction de filtrage de la suite logicielle STORMSHIELD Firewall, version 2.2.6 | ANSSI-CC-2016/56 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "9293336fdf311ec9",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "ANSSI-CC-2016/55",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.2.6"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Stormshield",
"manufacturer_web": "https://www.stormshield.eu/",
"name": "Suite logicielle STORMSHIELD Firewall, version 2.2.6",
"not_valid_after": "2021-08-26",
"not_valid_before": "2016-08-26",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "ANSSI-CC-2016_55.pdf",
"report_frontpage": {
"FR": {}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"FR": {
"ANSSI-CC-2016/55": 17
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP": 1,
"ADV_INT": 1,
"ADV_SPM": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.4": 4,
"ALC_CMS": 1,
"ALC_CMS.4": 4,
"ALC_DEL": 1,
"ALC_DVS": 1,
"ALC_FLR": 2,
"ALC_FLR.3": 4,
"ALC_LCD": 1,
"ALC_TAT": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 3": 3,
"EAL 5": 1,
"EAL 7": 1,
"EAL3": 3,
"EAL4": 2
},
"ITSEC": {
"ITSEC E3 El\u00e9mentaire": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1
},
"IPsec": {
"IPsec": 2
},
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 1
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA2": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 2
},
"CAST": {
"CAST": 1
}
},
"DES": {
"DES": {
"DES": 2
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20160902152454+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20160902152454+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"pdf_file_size_bytes": 722372,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ssi.gouv.fr/",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "ANSSI_cible2016_55fr.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 8
}
},
"RSA": {
"RSA 2048": 1
}
},
"cc_cert_id": {
"NL": {
"CC-01": 3,
"CC-02": 6,
"CC-03": 4
}
},
"cc_claims": {
"O": {
"O.BACKUP_RESTORATION": 4,
"O.CRYPTO": 4,
"O.IPS_ATTACK_DETECTION": 8,
"O.IPS_RFC_COMPLIANCE": 7,
"O.LAA_IPS": 9,
"O.LAA_PCAOA": 13,
"O.LAA_PCFI": 8,
"O.PCAOA": 13,
"O.PCFI_APPLICATION_CONTEXT": 4,
"O.PCFI_ENCRYPTION": 13,
"O.PCFI_FILTERING": 7,
"O.PROTECT_ADMIN_SESSIONS": 6,
"O.PROTECT_LOGS": 4,
"O.RESIST_AUTH_ADMIN": 6
},
"OE": {
"OE.AUTONOMOUS": 3,
"OE.CRYPTO_EXT": 3,
"OE.GOOD_PCFI": 3,
"OE.INTERPOSITION": 4,
"OE.PASSWORD": 3,
"OE.PERSONNEL": 2,
"OE.PROTECT_APPLIANCES": 3,
"OE.PROTECT_VPN_CLIENTS": 3,
"OE.PROTECT_VPN_PEER": 3,
"OE.PROTECT_WORKSTATIONS": 3,
"OE.STRICT_USAGE": 3,
"OE.SUPER_ADMIN": 2
},
"T": {
"T.ADMIN_USURP": 3,
"T.AUDIT_LOSS": 2,
"T.ILLEGAL_ADMIN": 17,
"T.ILLEGAL_ADMIN_SESSION": 4,
"T.IMPROPER_USE": 10,
"T.IP_SPOOFING": 4
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.4": 5,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.4": 5,
"ALC_DEL.1": 1,
"ALC_DVS.1": 2,
"ALC_FLR.3": 4,
"ALC_LCD.1": 2
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 4,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 5
}
},
"cc_security_level": {
"EAL": {
"EAL3": 22,
"EAL3 augmented": 1,
"EAL3+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 2,
"FAU_ARP.1": 14,
"FAU_ARP.1.1": 2,
"FAU_GEN": 1,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 4,
"FAU_GEN.2": 6,
"FAU_GEN.2.1": 2,
"FAU_SAA.1": 2,
"FAU_SAA.4": 9,
"FAU_SAA.4.1": 6,
"FAU_SAA.4.2": 2,
"FAU_SAA.4.3": 3,
"FAU_SAR.1": 7,
"FAU_SAR.1.1": 2,
"FAU_SAR.1.2": 2,
"FAU_STG.3": 7,
"FAU_STG.3.1": 2
},
"FCS": {
"FCS_CKM.1": 6,
"FCS_CKM.4": 3,
"FCS_COP.1": 50
},
"FDP": {
"FDP_ACC.1": 2,
"FDP_ACC.2": 6,
"FDP_ACC.2.1": 2,
"FDP_ACC.2.2": 2,
"FDP_IFC.1": 10,
"FDP_IFC.1.1": 2,
"FDP_IFC.2": 6,
"FDP_IFC.2.1": 3,
"FDP_IFC.2.2": 2,
"FDP_IFF.1": 30,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 2,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_ITC.1": 6,
"FDP_ITC.2": 6,
"FDP_UCT.1": 11,
"FDP_UCT.1.1": 2,
"FDP_UIT.1": 12,
"FDP_UIT.1.1": 2,
"FDP_UIT.1.2": 2
},
"FIA": {
"FIA_UAU.5": 28,
"FIA_UAU.5.1": 2,
"FIA_UAU.5.2": 2,
"FIA_UID.1": 2,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 3,
"FMT_MSA.3": 2,
"FMT_MTD": 22,
"FMT_MTD.1": 11,
"FMT_MTD.1.1": 3,
"FMT_SMF": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 2,
"FMT_SMR.1": 9,
"FMT_SMR.1.1": 3,
"FMT_SMR.1.2": 4
},
"FPT": {
"FPT_ITT.1": 10,
"FPT_ITT.1.1": 2,
"FPT_STM.1": 6,
"FPT_STM.1.1": 2,
"FPT_TDC.1": 8,
"FPT_TDC.1.1": 2,
"FPT_TDC.1.2": 2
},
"FTP": {
"FTP_ITC.1": 2,
"FTP_ITT.1": 1,
"FTP_TRP.1": 45,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 2,
"FTP_TRP.1.3": 2
}
},
"certification_process": {
"OutOfScope": {
"out of scope": 1,
"protocol, the connection is set up by the web browser on the administration workstation which is out of scope. Likewise the TLS protocol itself is outside the scope of this evaluation": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"IKE": {
"IKE": 50,
"IKEv1": 10,
"IKEv2": 7
},
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 31
}
},
"VPN": {
"VPN": 89
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"CESTI": {
"CESTI": 5
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA1": 5
},
"SHA2": {
"SHA-2": 1,
"SHA2": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"FIPS": {
"FIPS 180-1": 1,
"FIPS 180-2": 1,
"FIPS PUB 197": 1,
"FIPS PUB 46-3": 1
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 1035": 1,
"RFC 1058": 1,
"RFC 1321": 1,
"RFC 1349": 1,
"RFC 2104": 1,
"RFC 2144": 1,
"RFC 2246": 2,
"RFC 2385": 1,
"RFC 2389": 1,
"RFC 2401": 2,
"RFC 2406": 1,
"RFC 2408": 1,
"RFC 2409": 3,
"RFC 2428": 1,
"RFC 2453": 1,
"RFC 2474": 1,
"RFC 2518": 1,
"RFC 2577": 1,
"RFC 2616": 1,
"RFC 2631": 1,
"RFC 2817": 1,
"RFC 3253": 1,
"RFC 3261": 1,
"RFC 3268": 1,
"RFC 3330": 1,
"RFC 3376": 1,
"RFC 3435": 1,
"RFC 3526": 1,
"RFC 3550": 1,
"RFC 3605": 1,
"RFC 6455": 1,
"RFC 7427": 1,
"RFC 768": 1,
"RFC 792": 1,
"RFC 793": 1,
"RFC 959": 1
},
"X509": {
"X.509": 10
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 15
},
"CAST": {
"CAST": 9,
"CAST-128": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 1
},
"DES": {
"DES": 9
}
},
"constructions": {
"MAC": {
"HMAC": 4
}
},
"miscellaneous": {
"Blowfish": {
"Blowfish": 9
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1
}
},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 5
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "PDFCreator Version 1.2.1",
"/Keywords": "",
"/ModDate": "",
"/Producer": "GPL Ghostscript 9.02",
"/Subject": "",
"/Title": "SN_ASE_sectarget_v2.9a",
"pdf_file_size_bytes": 1575335,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 89
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2016_55.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.3",
"EAL3+",
"ALC_CMS.4",
"ALC_CMC.4",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI_cible2016_55fr.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "595509a850ff65d808bc7f02da24b6ba4f40bd228e2bf8179eb13900ea11a441",
"source_hash": "479dce250b0ca3d817b8de902022bdbd29eaa32fce48587ed4d0b9470136156a",
"txt_hash": "e14c20697bcdd220c4a152130b07f147583fead31c549aed4807c6d341f3b36e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "841053aa02c2b6443e5627b23f78f53433f07e551d550133e04788c067659394",
"source_hash": "834644253624e61dd85683fd00ae1dd3e389d6bff49aa5c79767089eb36c21d5",
"txt_hash": "204e8b05c7d67108ad6b8f07762522e890b7de21433dafa917659f94937dd1b4"
}
},
"status": "archived"
}